Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCdirTree

## Inherited Class

This class inherits the following classes.
WSCbase WSCform WSCscrForm WSClist WSCtreeList

## Abstract

Show directory tree view based on WSCtreeList class Tree type list. Selected directory can be obtained by the property WSNdirName.

## Function

- Display directory's tree view.
- Obtain by a selected directory property.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004